post
https://sandbox.saner.secpod.com/AncorWebService/perform
Delete Patch Rollback Task.
This method is used to delete any created patch rollback task.
| Key | Meaning | Mandatory | Data Type |
|---|---|---|---|
| accountid | Account identifier | Yes | string |
| name | Name of the rollback task | Yes | string |
Python SDK code
Install:
pip install secpod-saner-sdkCall this endpoint:
from saner.cvem import CvemClient
client = CvemClient(
api_key="<YOUR_API_KEY>",
accountid="<YOUR_ACCOUNT_ID>",
base_url="https://saner.secpod.com"
)
response=client.Patch.deleteRollbackTask(
accountid="Demo Account",
name="rollback job"
)
print(response)
client.close()Requires Python 3.9 or later.